{
  "profiles": {
    "Forge": {
      "name": "Forge",
      "lastVersionId": "Forge9.10.0.777"
    },
    "(Default)": {
      "authentication": {
        "username": "Minecrafter",
        "accessToken": "Minecrafter",
        "uuid": "cb495e67c5cf4f22aa9bcf30d11da126",
        "displayName": "Minecrafter"
      },
      "name": "(Default)",
      "lastVersionId": "1.6.2 MinecraftForge"
    }
  },
  "selectedProfile": "(Default)",
  "clientToken": "227456c6-e245-4a3d-9413-97eb25b55dff"
}